
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body, p {
  font-family: "Montserrat", sans-serif;

    font-weight:300;
    letter-spacing:0.5px;

}

strong {
  font-family: "Montserrat", sans-serif;

    font-weight:500;

}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;

    font-weight:500 !important;

}



#sp-header {
  background: #0199cb;
  height: 120px;
  box-shadow: 0 3px 3px rgba(0,0,0,0.05);
}
#sp-header #sp-logo .sp-column {
  width: 100%;
}
#sp-header .logo {
  display: inline-block;
  height: 120px;
  display: table;
  width: 100%;
}
#sp-header .logo  {
  font-size: 24px;
  line-height: 1;
  margin: 0;
  padding: 0;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
#sp-header .logo p {
  margin: 5px 0 0;
}

.sp-megamenu-parent >li >a.red {
    
   

    background-color:#CC0000!important;

    color: #fff;
  
    border-right: 0px solid #bfcbc9;
  
}




.sp-megamenu-parent >li {
  display: inline-block;
  position: relative;
/*  padding: 0;*/
}
.sp-megamenu-parent >li.menu-justify {
  position: static;
}
.sp-megamenu-parent >li >a {
     display: inline-block;
   letter-spacing: 1px;

    padding: 10px 15px;
    background-color: #0199cb;
    line-height: 38px;
    color: #fff;
    cursor: pointer;
    text-align: center;
    border-right: 1px solid #bfcbc9;
    font-size: 20px;
    text-transform: uppercase;
}





#sp-bottom .sp-module .sp-module-title {
  text-transform: none;
  font-weight: 400;
  font-size: 24px;
}
#sp-footer {
  color: #fff;
  text-align: left;
  padding: 20px 0;
  background: #0199cb;
}
#sp-footer a {
  color: rgba(255,255,255,0.9);
}
#sp-footer a:hover {
  color: #fff;
}


/*css personalizzato*/

.menu-oriz li {
  display: inline !important;
  float: left;
  margin: 0px 5px;
  font-size: 12px!important;
  color:#999!important;
  border-bottom: 0px solid #e8e8e8;
}

ul.menu-oriz  > li {
  display: block;
  border-bottom: 0px !important;

}

ul.menu-oriz > li > a {

  padding: 0;
  line-height:20px!important;
  padding: 0px ;
  color:#999!important;

}

.sp-module .mod-languages ul > li > a::before {
  display:none;
}

.sp-module .mod-languages ul > li {
  display: block;
  border-bottom:0px solid #e8e8e8;
  -webkit-transition: 300ms;
  transition: 300ms;
}

.sp-module .mod-languages ul > li > a {
  display: block;
  padding: 0px 0;
  line-height: 1.8em;
  padding: 0;
  -webkit-transition: 300ms;
  transition: 300ms;
}

.sp-module ul.lang-inline > li > a::before{
  display:none;
}

/*Fine menu lingua*/

#sp-top-bar {
  background:#0199cb;
  color:#fff;
}

#sp-top-bar a {
    color:#fff !important;
}

.phone {
  background:#0199cb;
  color:#fff;
  padding:2px;
  font-weight:bold;
}

#contact-top p{
  text-align:right;
}


#sp-menu {
  background:#0199cb;
}

.text-shadow {
   text-shadow: 2px 2px #000;
}

.blu {
  color:#0199cb;
  font-size:45px;
  font-weight:700;
}

.divider-blu:after {
/*    background: url(../../../images/divider.png) no-repeat;*/
    content: "";
    display: block;
    height: 5px;
    margin-top: 10px;
    width: 50px;
}

.divider-blu-center:after {
/*   background: url(../../../images/divider.png) no-repeat;*/
    content: "";
    height: 5px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    top: 64px;
    width: 50px;
}

.box h4 {
  background-color: #0199cb;
  height:50px;
  line-height:50px !important;
  padding-left:10px !important;
  color:#fff;
  font-weight: 400;
}





.rice {
  border:1px solid #dedede;
 box-shadow: 2px 3px 2px #B6B1B1;
}

.rice img{


}


.name-rice {
    font-weight: 500;
    font-size: 26px;
    margin-bottom: 15px;
    margin-top: 10px;
    
}

.rice-text {
  font-size: 16px;
  padding:10px;
}

.btn-rice {
    background-color: #0199cb;
      height: 50px;
    color: #fff;
    cursor: pointer;
    font-size:20px;
    text-transform:uppercase;
    text-align:left;
    line-height:48px;
    padding-left: 20px;
    padding:0;
}


a.btn-rice  {
  padding-left:10px;
}

.btn-rice .fa-info {
    width: 50px;
    background-color: #0c779a;
    float:right;
    line-height:48px;
    padding-left: 20px;
    margin: 0 auto;
}

.btn-prodotti {
  border:1px solid #dedede;
  background:#fff;
  padding:10px;
  text-align:center;
}

#btn-1541001427037 {
  font-size:16px;
}

.timeline-panel {
  background:#fdfdfd;
}

.consigli {
  background:#0199cb;
  color:#fff;
  padding:10px;
  font-size:20px;
}

#sp-bottom {
  background:#3d77a8;
  color:#fff;
}



.timeline-date {
      font-weight: bold;
    font-size: 25px !important;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel {
    text-align: initial;
    padding: 19px;
    border: solid 1px #dfdfdf;
    border-radius: 5px;
    position: relative;
    width: 282px;
    margin-left: 15px;
}


#shop .sppb-addon-title {
  margin-top:10px;
  padding:20px!important;
  
}

#shop img{
 border-bottom:2px solid #fff;
 
  
}

#shop .box {
  background:#0199cb;
  color:#fff;
  border:2px solid #fff;
   box-shadow: 2px 6px 2px #333;
}

#ricette img {
  
  border:1px solid #dedede;
 box-shadow: 2px 3px 2px #B6B1B1;
  
}


.info-chef {
  padding:10px;
  border:2px dashed #0199cb;
  margin-bottom:10px;
  border-radius:20px;
  font-weight:bold;
}


table {
  border:2px solid #dedede;
  width:500px;
}



tr:nth-child(even) {

  background-color: #cccccc;
}

tr:nth-child(odd) {

    background-color: #ddd;
}

tr:first-child {
      background: #373939;
    color: #fff;
}

td {
  padding:10px;
}

.d-none {
  display:none;
}


element.style {
}
#offcanvas-toggler >i {
    color: #ffffff!important;
    text-alline: center!important;
    margin: 0 auto!important;
}


@media only screen and (max-width: 1200px) {
.sp-megamenu-parent >li >a {
   
    padding: 10px 12px;
   
    
   

    font-size: 16px;
 
}
}
